label {
  display: inline;
  cursor:pointer;
}
.regular-radio {
  display:none;  
}
 .regular-radio + label {
  background-color: none;
  border: none;
  padding-left:0px;
  width:auto;
  display: inline-block;
  position: relative;
  margin-bottom:0px;     
}
.regular-radio + label:active, .regular-radio:checked + label:active {
    font-weight:normal;
    padding: 0 0 0 30px;
}
.regular-radio:checked + label {
    background-color: none;
    border: none;
    color: #000;
    font-weight:normal;
    padding: 0 0 0 30px;
}
.regular-radio:checked + label:after {
    content: '.';
    font-size: 1px;
    position: absolute;
    top: 0px;
    left: 0px;
    border:none;
    width:30px;
    background:url(images/radio_active.png) no-repeat 0 0;
}
.regular-radio + label {
  background:url(images/radio.png) no-repeat 0 0;
  padding-left:30px;
  width:0px;
  padding-right:0px;
  font-size:14px;
  border:none;
  line-height:26px;
  border:none;
  font-weight:normal;
}
.regular-radio:checked + label:after {
  background:url(images/radio_active.png) no-repeat 0 0;
  border:none;
  font-weight:normal;
}
.regular-radio + label:active, .regular-radio:checked + label:active, .regular-radio:checked + label {
  width:auto;
  padding-right:0px;
  font-size:100%;  
  border:none;  
  font-weight:normal;
}
.regular-radio:focus + label {
    border:none;
}







.regular-checkbox {
  display:none;
}
.regular-checkbox + label {
  border: none;
  box-shadow: none;
  width:30px;
  height:30px;
  padding-left:0px;
  line-height:30px;
  display: inline-block;
  position: relative;
  margin-bottom:0px;  
  font-size:14px;
  background:transparent; 
}

.regular-checkbox + label::before {
  content:" ."; 
  width:20px; line-height: 18px; height:20px; background: #fff; display:inline-block; text-align:center; font-weight:bold; color:#ffffff; margin-right:10px;
border:1px solid #C3B5AC; border-radius: 3px;box-sizing: border-box;
}
.regular-checkbox + label::before :active, .regular-checkbox:checked + label::before :active {
color:#E8890E!important;content:"✔";
}
.regular-checkbox:checked + label::before {
  color:#E8890E!important;content:"✔";
}

label.width_auto {width:auto !important;}